GET /v1/quotes
Operation ID: GetQuotes
Auth: unknown
Description
<p>Returns a list of your quotes.</p>
Parameters (7)
(string, query, optional)
The ID of the customer whose quotes will be retrieved.
Constraints: {'maxLength': 5000}
(string, query, optional)
A cursor for use in pagination. `ending_before` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, starting with `obj_bar`, your subsequent call can include `ending_before=obj_bar` in order to fetch the previous page of the list.
Constraints: {'maxLength': 5000}
(array, query, optional)
Specifies which fields in the response should be expanded.
(integer, query, optional)
A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 10.
(string, query, optional)
A cursor for use in pagination. `starting_after` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with `obj_foo`, your subsequent call can include `starting_after=obj_foo` in order to fetch the next page of the list.
Constraints: {'maxLength': 5000}
(string, query, optional)
The status of the quote.
Constraints: {'enum': ['accepted', 'canceled', 'draft', 'open']}
(string, query, optional)
Provides a list of quotes that are associated with the specified test clock. The response will not include quotes with test clocks if this and the customer parameter is not set.
Constraints: {'maxLength': 5000}
No probe data for this endpoint yet.